[File]
VersionId=0

[AIMPML]
CreationDate=Erstellungsdatum
FormatType=Format-Typ
LastModifiedDate=Letztes Änderungsdatum
Name=Namen anzeigen

[Common]
AIMP.MyClouds.Actions.AddStorage=Speicher hinzufügen ...
AIMP.MyClouds.Actions.EditStorage=Speicher bearbeiten ...
AIMP.MyClouds.Actions.Refresh=Aktualisieren
AIMP.MyClouds.Actions.RemoveStorage=Speicher entfernen ...
AIMP.MyClouds.ML.Default=Standard

[MyClouds]
Caption=Meine Clouds

[frmMyCloudsEditStorage]
btnCancel=Abbrechen
btnOk=OK
btnToken=Token abrufen
Caption=Cloud-Speicher
edCustomServer.th=Serveradresse und Port eingeben
gbAuthorization=Autorisierung
gbDisplayName=Namen anzeigen
gbService=Service
lbLogin=Login:
lbPassword=Passwort:

[frmMyCloudsDeleteConfirmation]
btnCancel=Abbrechen
btnOk=OK
Caption=Speicher wird entfernt
cbDeleteCachedFiles=Lokalen Cache löschen
lbText=Sind Sie sicher, dass Sie %s von der Liste entfernen möchten?

[frmMyCloudsSettings]
C1=Optionen
CB1=Track-Informationen aus Tags anzeigen
CB2=Streaming-Zugriff verwenden, falls möglich
CB2Hint=Schneller Wiedergabestart, aber keine Zwischenspeicherung und keine Cue-Unterstützung
CB3=Zwischengespeicherte Dateien beim Schließen der Anwendung entfernen
CB4=Zwischengespeicherte Daten entfernen, die älter sind als:
CB5=Herunterladen von Albumkunst erlauben
CB6=Berechnen der Länge des Audiotracks (Datei kann vollständig heruntergeladen werden)
GB1=Zwischenspeichern
W1=Das Wechseln zu diesen Optionen kann den Internet-Traffic erhöhen

